 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 629px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 234px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -495px auto 0 24px;
}

.u-section-1 .u-image-1 {
  height: 507px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 756px;
  margin: -444px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 582px;
  min-height: 548px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -548px -12px -1px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 40px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 166px 0 0 40px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }

  .u-section-1 .u-image-1 {
    height: 483px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -524px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -403px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -536px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 228px;
    width: 340px;
    margin-top: -403px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 476px;
    margin-top: -25px;
    margin-right: -37px;
    margin-bottom: -59px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 375px;
}

.u-section-2 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: -24px 617px 45px 164px;
}

.u-section-2 .u-btn-2 {
  font-size: 2.25rem;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 517px;
    margin-left: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 361px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 181px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 21px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 161px;
}

.u-section-3 .u-text-1 {
  margin: 6px 0 35px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 818px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 799px;
  pointer-events: auto;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 472px;
  width: 716px;
  margin: -79px -198px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 361px;
  height: 301px;
  margin: 25px 98px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 799px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 31px;
}

.u-section-4 .u-text-1 {
  margin: 14px 19px 0;
}

.u-section-4 .u-text-2 {
  margin: 8px 19px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 18px 0 21px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 16px 19px 0;
}

.u-section-4 .u-btn-2 {
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 18px 17px 0 21px;
}

.u-section-4 .u-btn-3 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 18px 19px 0;
}

.u-section-4 .u-btn-4 {
  padding: 0;
}

.u-section-4 .u-text-7 {
  margin: 15px 18px 0;
}

.u-section-4 .u-btn-5 {
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 18px 18px 0;
}

.u-section-4 .u-btn-6 {
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 28px 18px 0;
}

.u-section-4 .u-btn-7 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 659px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 310px;
    width: 470px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 659px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-1 {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
    width: 360px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 300px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-4 .u-image-1 {
    height: 224px;
    width: 340px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 283px;
  }
}

.u-section-4 .u-layout-cell-1,
.u-section-4 .u-layout-cell-1:before,
.u-section-4 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 299px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 4px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-video-1 {
  min-height: 298px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-video-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 14px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 529px;
}

.u-section-6 .u-video-1 {
  width: 1140px;
  height: 500px;
  margin: 0 -2px 29px auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-6 .u-video-1 {
    width: 940px;
    height: 412px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 149px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 320px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -9px;
  margin-bottom: 19px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-video-1 {
  min-height: 298px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-7 .u-video-1 {
    background-position: 50% 50%;
    min-height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-video-1 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-video-1 {
    min-height: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-7 .u-video-1 {
    min-height: 178px;
  }
}